jer 15/03/27 06:18:00
Modified: rrdtool-1.4.9.ebuild ChangeLog
rrdtool-1.4.8-r3.ebuild rrdtool-1.4.8-r1.ebuild
rrdtool-1.5.0_rc2.ebuild
Log:
Fix dev-lang/lua SLOT dependency.
(Portage version: 2.2.18/cvs/Linux x86_64, signed Manifest commit with key
A792A613)
Revision Changes Path
1.6 net-analyzer/rrdtool/rrdtool-1.4.9.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.9.ebuild?rev=1.6&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.9.ebuild?rev=1.6&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.9.ebuild?r1=1.5&r2=1.6
Index: rrdtool-1.4.9.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.9.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- rrdtool-1.4.9.ebuild 25 Mar 2015 16:10:32 -0000 1.5
+++ rrdtool-1.4.9.ebuild 27 Mar 2015 06:18:00 -0000 1.6
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.9.ebuild,v
1.5 2015/03/25 16:10:32 jlec Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.9.ebuild,v
1.6 2015/03/27 06:18:00 jer Exp $
EAPI="5"
@@ -27,7 +27,7 @@
>=x11-libs/cairo-1.10.2[svg,static-libs(+)?]
>=x11-libs/pango-1.28
)
- lua? ( dev-lang/lua:0[deprecated] )
+ lua? ( dev-lang/lua:*[deprecated] )
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
tcl? ( dev-lang/tcl:0= )
@@ -48,12 +48,12 @@
"
python_compile() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_compile
}
python_install() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_install
}
1.286 net-analyzer/rrdtool/ChangeLog
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/ChangeLog?rev=1.286&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/ChangeLog?rev=1.286&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/ChangeLog?r1=1.285&r2=1.286
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/ChangeLog,v
retrieving revision 1.285
retrieving revision 1.286
diff -u -r1.285 -r1.286
--- ChangeLog 25 Mar 2015 16:10:32 -0000 1.285
+++ ChangeLog 27 Mar 2015 06:18:00 -0000 1.286
@@ -1,6 +1,10 @@
# ChangeLog for net-analyzer/rrdtool
# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/ChangeLog,v 1.285
2015/03/25 16:10:32 jlec Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/ChangeLog,v 1.286
2015/03/27 06:18:00 jer Exp $
+
+ 27 Mar 2015; Jeroen Roovers <[email protected]> rrdtool-1.4.8-r1.ebuild,
+ rrdtool-1.4.8-r3.ebuild, rrdtool-1.4.9.ebuild, rrdtool-1.5.0_rc2.ebuild:
+ Fix dev-lang/lua SLOT dependency.
25 Mar 2015; Justin Lecher <[email protected]> rrdtool-1.4.8-r1.ebuild,
rrdtool-1.4.8-r3.ebuild, rrdtool-1.4.9.ebuild, rrdtool-1.5.0_rc2.ebuild:
1.7 net-analyzer/rrdtool/rrdtool-1.4.8-r3.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r3.ebuild?rev=1.7&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r3.ebuild?rev=1.7&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r3.ebuild?r1=1.6&r2=1.7
Index: rrdtool-1.4.8-r3.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r3.ebuild,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- rrdtool-1.4.8-r3.ebuild 25 Mar 2015 16:10:32 -0000 1.6
+++ rrdtool-1.4.8-r3.ebuild 27 Mar 2015 06:18:00 -0000 1.7
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r3.ebuild,v 1.6
2015/03/25 16:10:32 jlec Exp $
+# $Header:
/var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r3.ebuild,v 1.7
2015/03/27 06:18:00 jer Exp $
EAPI="5"
@@ -27,7 +27,7 @@
>=x11-libs/cairo-1.10.2[svg,static-libs(+)?]
>=x11-libs/pango-1.28
)
- lua? ( dev-lang/lua:0[deprecated] )
+ lua? ( dev-lang/lua:*[deprecated] )
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
tcl? ( dev-lang/tcl:0= )
@@ -48,12 +48,12 @@
"
python_compile() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_compile
}
python_install() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_install
}
1.16 net-analyzer/rrdtool/rrdtool-1.4.8-r1.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r1.ebuild?rev=1.16&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r1.ebuild?rev=1.16&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r1.ebuild?r1=1.15&r2=1.16
Index: rrdtool-1.4.8-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r1.ebuild,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- rrdtool-1.4.8-r1.ebuild 25 Mar 2015 16:10:32 -0000 1.15
+++ rrdtool-1.4.8-r1.ebuild 27 Mar 2015 06:18:00 -0000 1.16
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r1.ebuild,v 1.15
2015/03/25 16:10:32 jlec Exp $
+# $Header:
/var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.4.8-r1.ebuild,v 1.16
2015/03/27 06:18:00 jer Exp $
EAPI="5"
@@ -27,7 +27,7 @@
>=x11-libs/cairo-1.10.2[svg,static-libs(+)?]
>=x11-libs/pango-1.28
)
- lua? ( dev-lang/lua:0[deprecated] )
+ lua? ( dev-lang/lua:*[deprecated] )
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
tcl? ( dev-lang/tcl:0= )
@@ -48,12 +48,12 @@
"
python_compile() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_compile
}
python_install() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_install
}
1.3 net-analyzer/rrdtool/rrdtool-1.5.0_rc2.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.5.0_rc2.ebuild?rev=1.3&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.5.0_rc2.ebuild?rev=1.3&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.5.0_rc2.ebuild?r1=1.2&r2=1.3
Index: rrdtool-1.5.0_rc2.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.5.0_rc2.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- rrdtool-1.5.0_rc2.ebuild 25 Mar 2015 16:10:32 -0000 1.2
+++ rrdtool-1.5.0_rc2.ebuild 27 Mar 2015 06:18:00 -0000 1.3
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.5.0_rc2.ebuild,v 1.2
2015/03/25 16:10:32 jlec Exp $
+# $Header:
/var/cvsroot/gentoo-x86/net-analyzer/rrdtool/rrdtool-1.5.0_rc2.ebuild,v 1.3
2015/03/27 06:18:00 jer Exp $
EAPI="5"
@@ -28,7 +28,7 @@
>=x11-libs/cairo-1.10.2[svg,static-libs(+)?]
>=x11-libs/pango-1.28
)
- lua? ( dev-lang/lua:0[deprecated] )
+ lua? ( dev-lang/lua:*[deprecated] )
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
tcl? ( dev-lang/tcl:0= )
@@ -51,12 +51,12 @@
S=${WORKDIR}/${P/_/-}
python_compile() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_compile
}
python_install() {
- cd bindings/python || die 'can not enter to python bindings directory'
+ cd bindings/python || die
distutils-r1_python_install
}